.page
{ 
	background-image: url('images/iberian-minerals_05.png');
	background-repeat: repeat-y;
	background-position: center;
	z-index:-500;
}
.wrapper {
	background-image: url('images/iberian-minerals_01.jpg');
	background-repeat: repeat-x;
	z-index:-1000;
	margin:0 auto;
}
.body2 {
	width:1100px;
	margin:0 auto;
}
.content {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #FFFFff;
	color: #7f6d60;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h1 {
	color: #004532;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 20px;
}
h2 {
	color: #00533d;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h3 {
	color: #00533d;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
p {
	color: #7f6d60;
	font-size: 13px;
	font-family: Verdana;
	font-weight: normal;
}
a {
	color: #75191b;
	font-weight: bold;
	text-decoration: none;
}
a:hover{
	color: #75191b;
	font-weight: bold;
	text-decoration: underline;
}
.menu a {
	color: #ffffff;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 25px:
	text-decoration: none;
}
.menu a:hover {
	text-decoration: none;
	color: #003f2b;
}
.menuright a {
	color: #ffffff;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	line-height: 30px;
	text-decoration: none;
}
.menuright a:hover {
	text-decoration: none;
	color: #aacf98;
}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	padding-right:90px;
}
.footer a {
	color: #ffffff;
	text-decoration:none;
}
.footer a:hover {
	color: #2c2724;
	text-decoration:underline
}
.rightcol {
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 25px;
	color: #ffffff;
	font-size: 12px;
	text-align:justify;
}
.footerleft {
	padding-left: 105px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
}
.footerright {
	padding-left: 104px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
}
.ss-background{position:absolute}
